<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">525.32000732422</MDI>
      <MDI key="STATISTICS_MEAN">279.36366212022</MDI>
      <MDI key="STATISTICS_MINIMUM">201.00300598145</MDI>
      <MDI key="STATISTICS_STDDEV">90.575739334615</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.007127</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
